<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ Lesson2</title>

</head>

<body>
    <img src="./1859966238_stend-karta-ukrayini.webp" usemap="#mymap">
    <map name="mymap">
        <area href="https://www.ukraine-is.com/uk/chudovi-miscya-dlya-vidpochinku-v-ki%D1%97vskij-oblasti/" shape="poly"
            coords=" 502, 152,
 517, 136, 524, 143, 547, 145, 553, 163, 566, 194, 595, 215, 598, 223, 637, 227, 637, 269, 622, 290, 596, 295, 572, 337, 545, 337, 529, 338, 512, 349, 496, 296, 509, 278, 509, 250, 496, 227, 508, 212,
 499, 184, 502, 154" alt="Київська область" target="blank"
            title="Київська область. Відстань від Києва до Лондона 2431 км">
        <area
            href="https://www.ukraine-is.com/uk/shho-podivitisya-u-chernigivskij-oblasti-pamyatki-malovidomi-miscya-prirodni-pamyatki-zamki-i-sadibi/"
            shape="poly"
            coords="566, 149, 595, 91, 659, 86, 718, 68, 701, 134, 692, 172, 692, 232, 647, 239, 602, 215, 574, 193"
            alt="Чернігівська область" target="blank"
            title="Чернігівська область. Відстань від Чернігова до Києва 147 км.">
        <area href="https://www.ukraine-is.com/uk/shho-podivitisya-u-sumskij-oblasti/" shape="poly"
            coords=" 727, 71, 764, 128, 809, 167, 841, 242, 770, 230, 709, 221, 713, 107" alt="Сумська область"
            target="blank" title="Сумська область. Відстань від Києва до Сум 344 км">
        <area href="https://www.ukraine-is.com/uk/shho-podivitisya-v-poltavskij-oblasti/" shape="poly"
            coords="652, 254, 709, 232, 764, 233, 821, 287, 815, 337, 775, 376, 703, 332, 662, 274" alt="Полтавська область"
            target="blank" title="Полтавська область. Відстань від Києва до Полтави 349 км">
            <area href="https://www.ukraine-is.com/uk/divovizhna-xarkivska-oblast-pamyatki-prirodni-ta-istorichni-miscya/" shape="poly"
            coords="811, 263, 877, 232, 953, 226, 989, 278, 968, 337, 904, 392, 832, 349, 848, 320, 814, 286" alt="Харківська область"
            target="blank" title="Харківська область. Відстань від Києва до Харкова 486 км">
            <area href="https://kava.ua/uk/news/top-50-udivitelnykh-mest-dnepropetrovskoy-oblasti" shape="poly"
            coords="706, 458, 748, 391, 818, 347, 893, 392, 913, 454, 809, 443, 778, 496, 706, 491" alt="Дніпропетровська область"
            target="blank" title="Дніпропетровська область. Відстань від Києва до Дніпра 583 км">
            <area href="https://travel.tochka.net/ua/15984-5-turisticheskikh-mest-donetchiny-kotorye-stoit-uvidet-kazhdomu/" shape="poly"
            coords="925,386, 982, 338, 1051, 445, 964, 536, 938, 476, 932, 418" alt="Донецька область"
            target="blank" title="Донецька область. Відстань від Києва до Донецька 752 км">
            <area href="https://www.ukrinform.ua/rubric-tourism/3049639-turisticna-lugansina-aka-sama-sobi-nevidoma.html" shape="poly"
            coords="985, 337, 1007, 257, 1111, 293, 1096, 367, 1103, 437, 1067, 442, 1010, 368" alt="Луганська область"
            target="blank" title="Луганська область. Відстань від Києва до Луганська 836 км">
            <area href="https://www.ukraine-is.com/uk/shho-podivitisya-v-zaporizkij-oblasti/" shape="poly"
            coords="811, 494, 824, 443, 917, 473, 953, 541, 835, 596, 779, 506" alt="Запорізька область"
            target="blank" title="Запорізька область. Відстань від Києва до Запоріжжя 559 км">
            <area href="https://www.ukraine-is.com/uk/onlajn-gid-xersonskoyu-oblastyu-shho-podivitisya-ta-kudi-po%D1%97xati/" shape="poly"
            coords="713, 497, 758, 505, 832, 592, 668, 625, 632, 584, 689, 563, 707, 506" alt="Херсонська область"
            target="blank" title="Херсонська область. Відстань від Києва до Херсона 650 км">
            <area href="http://www.autotravel.ua/articles/top-10-naycikavishyh-misc-krymu/view_print/" shape="poly"
            coords="748, 616, 844, 688, 928, 662, 874, 715, 751, 773, 742, 709, 674, 691, 728, 638" alt="Автономна республіка Крим"
            target="blank" title="Автономна республіка Крим. Відстань від Києва до Семфирополя 820 км">
            <area href="https://www.ukrinform.ua/rubric-tourism/3040550-mikolaivsina-top8-najkrutisih-lokacij-turisticnogo-sezonu2020.html" shape="poly"
            coords="532, 448, 584, 439, 700, 455, 691, 550, 596, 575, 539, 478" alt="Миколаївська область"
            target="blank" title="Миколаївська область. Відстань від Києва до Миколаєва 601 км">
            <area href="https://www.ukraine-is.com/uk/viznachni-miscya-odesko%D1%97-oblasti/" shape="poly"
            coords="469, 445, 520, 436, 590, 577, 485, 685, 422, 697, 418, 670, 455, 587, 520, 586, 475, 476" alt="Одеська область"
            target="blank" title="Одеська область. Відстань від Києва до Одеси 475 км">
            <area href="https://ukrainaincognita.com/mista-ta-regiony/kirovogradska-oblast/" shape="poly"
            coords="511, 431, 649, 367, 736, 377, 703, 448, 652, 473, 610, 440, 536, 440" alt="Кіровоградська область"
            target="blank" title="Кіровоградська область. Відстань від Києва до Кропивницького 303 км">
            <area href="https://www.ukraine-is.com/uk/cherkaska-oblast-cikavi-miscya-pamyatki-ide%D1%97-dlya-vixidnix-ta-vidpustki/" shape="poly"
            coords="527, 409, 506, 355, 581, 332, 601, 281, 650, 262, 704, 355, 617, 370, 526, 412" alt="Черкаська область"
            target="blank" title="Черкаська область. Відстань від Києва до Черкас 190 км">
            <area href="https://ukrainaincognita.com/vinnytska-oblast/10-punktiv-vinnychchyny-yaki-varto-vidvidaty" shape="poly"
            coords="403, 298, 461, 284, 473, 307, 491, 307, 520, 409, 491, 436, 452, 440, 380, 401, 380, 340, 400, 322" alt="Вінницька область"
            target="blank" title="Вінницька область. Відстань від Києва до Вінниці 282 км">
            <area href="https://www.ukraine-is.com/uk/shho-podivitisya-u-zhitomirskij-oblasti-pamyatki-neturistichni-miscya-istorichni-i-prirodni-pamyatki/" shape="poly"
            coords="407, 137, 496, 143, 502, 275, 395, 295, 388, 247, 389, 152" alt="Житомирська область"
            target="blank" title="Житомирська область. Відстань від Києва до Житомира 153 км">
            <area href="https://www.ukraine-is.com/uk/onlajn-gid-rivnenskoyu-oblastyu-kudi-po%D1%97xati-ta-shho-podivitis/" shape="poly"
            coords="301, 98, 407, 133, 368, 220, 313, 250, 259, 253, 262, 208, 293, 205, 298, 137" alt="Рівненська область"
            target="blank" title="Рівненська область. Відстань від Києва до Рівного 340 км">
            <area href="https://ukrainaincognita.com/mista-ta-regiony/khmelnytska-oblast" shape="poly"
            coords="368, 218, 382, 280, 397, 334, 368, 389, 319, 395, 307, 323, 313, 263, 347, 220" alt="Хмельницька область"
            target="blank" title="Хмельницька область. Відстань від Києва до Хмельницького 360 км">
            <area href="https://www.ukraine-is.com/uk/shho-podivitis-v-cherniveckij-oblasti/" shape="poly"
            coords="266, 388, 370, 395, 296, 436, 220, 458, 235, 421, 263, 394" alt="Чернівецька область"
            target="blank" title="Чернівецька область. Відстань від Києва до Чернівців 544 км">
            <area href="https://tripmydream.ua/media/idei-puteshestviy/10-mists-v-ivano-frankivskij-oblasti-vid-jakih-ti-bydesh-v-zahvati" shape="poly"
            coords="212, 305, 257, 380, 211, 443, 148, 361, 200, 322" alt="Івано-Франківська область"
            target="blank" title="Івано-Франківська область. Відстань від Києва до Івано-Франківська 618 км">
            <area href="https://www.amazingukraine.pro/travel/top-10-czikavyh-miscz-zakarpattya-yaki-ne-zalyshat-vas-bajduzhymy/" shape="poly"
            coords="95, 326, 191, 434, 106, 416, 56, 371, 83, 323" alt="Закарпатська область"
            target="blank" title="Закарпатська область. Відстань від Києва до Ужгорода 822 км">
            <area href="https://ukrainaincognita.com/mista-ta-regiony/lvivska-oblast" shape="poly"
            coords="194, 197, 262, 265, 212, 293, 134, 358, 103, 278, 179, 208" alt="Львівська область"
            target="blank" title="Львівська область. Відстань від Києва до Львова 554 км">
            <area href="https://www.ukraine-is.com/uk/shho-podivitisya-v-ternopilskij-oblasti-pamyatki-krasivi-ta-cikavi-miscya/" shape="poly"
            coords="314, 244, 313, 388, 260, 373, 233, 340, 214, 296, 287, 239" alt="Тернопільська область"
            target="blank" title="Тернопільська область. Відстань від Києва до Тернополя 502 км">
            <area href="https://www.ukraine-is.com/uk/kudi-po%D1%97xati-i-shho-podivitisya-u-volinskij-oblasti/" shape="poly"
            coords="292, 88, 295, 142, 292, 202, 253, 229, 191, 191, 188, 101, 220, 88, 277, 83" alt="Волинська область"
            target="blank" title="Волинська область. Відстань від Києва до Луцька 413 км">
    </map>
    
</body>

</html>